body {background: #000000; color: #fff; image-rendering:pixelated; text-align:center; margin:0;}
a {color:#fff;}
p {white-space:pre-line;}

#tiny-house { 
  position:relative;
	border: 50px solid transparent;
	padding: 0;
	border-image: url(img/house/wall.png) 50 repeat;
	width: 450px;
	margin: 50px auto 0;
	white-space:nowrap;
	pointer-events:none;
	user-select: none; 
	zoom:1;
}

#tiny-house a {pointer-events:auto;}

nav {
  position:fixed;
  background:#000;
  padding:10px 0;
  left:0;
  right:0;
  z-index:666;
}

.house-stairs {
    position: absolute;
    left: 200px;
}

.house-roof {
    position: absolute;
    left: 150px;
    top: -100px;
}

.floor {margin:0;}

.codebox {
  margin:auto;
  user-select: all;
  max-width:400px;
  word-break: break-all;
  font-family:monospace;
  background: #7c7c7c;
  color: black;
  border: 1px solid grey;
  overflow-y: auto;
  max-height: 100px;
}